/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2018-06-23 05:51:46 */

.footer-bottom{background-color:#ee4d90;padding:15px 0;}
.footer-middle{background-color:#d2dbe0;}
.footer-ribbon{background-color:#ee4d90;}
.footer-ribbon:before{border-right: 10px solid #931e4f;}
.main-nav{font-size:13px;font-weight:bold;color:black}
.top-container >.breadcrumbs{background-color:#e4f6ff;color:#000;}
.breadcrumbs li a{color:#F12B63;}
.footer-bottom address{color:#fff;}
.footer-middle .block .block-title strong{font-weight:700;color:#676767;}
.footer-middle a{color:#676767}
.footer .social-icons a{background-color:#931e4f;}
.footer-middle .contact-info i{color:#ee4d90;}
.ui-slider .ui-slider-range{background:#ee4d90;}
.header-container.type1 .main-nav ul.menu > li > a, .header-container.type2 .main-nav ul.menu > li > a, .header-container.type3 .main-nav ul.menu > li > a, .header-container.type4 .main-nav ul.menu > li > a, .header-container.type5 .main-nav ul.menu > li > a, .header-container.type6 .main-nav ul.menu > li > a, .header-container.type14 .main-nav ul.menu > li > a, .header-container.type7 .main-nav ul.menu > li > a, .header-container.type13 .main-nav ul.menu > li > a, .header-container.type8 .main-nav ul.menu > li > a, .header-container.type9 .main-nav ul.menu > li > a, .header-container.type10 .main-nav ul.menu > li > a, .header-container.type11 .main-nav ul.menu > li > a, .header-container.type12 .menu.side-menu > li > a{color: #8d8b8b;}
.header-container.type6 .main-nav ul.menu > li > a{padding: 9px 3px;}
.header-container.type6 .main-nav{padding-top:60px;}
#totop{margin-bottom:30px;}
.header>.logo{max-width:100%;}
.header-container.type6 .header > .logo img{height:auto;}
.header .logo img {max-width:100%;}
.header-container.type6 .header > .logo{margin:-30px 10px 0 0;}
.col-sm-8{margin-top:-10%;}
.footer-middle .block.block-subscribe .input-box input.input-text{background-color:#ffffff;}
.footer-middle a:hover{color:#d92671;}
.footer-middle.footer-middle-2 {
    display: none;
}